body {
        background-color: #6F7863;
        font-family: Verdana, Geneva, Arial, sans-serif;
        font-size: 80%;
}    

#allcontent {
	width: 1024px;
	background-color: #EAE1E0;
        margin-left: auto;
        margin-right: auto;
}

/*==============================================================
			For equal-height columns, see http://matthewjamestaylor.com/blog/equal-height-columns-cross-browser-css-no-hacks
================================================================*/


#container2 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
        background-color: #454C76;   /* right-column background color */
	background-image: url(http://www.thewildworldoftedvmikels.com/images/background/blue-side-long.jpg);
        background-repeat: repeat-y;
        background-position: right;
}

#container1 {
	float:left;
	width:100%;
	position:relative;
	right:665px;
	background:#EAE1E0;  /*left-column background color  */
}

#left-column {
	float:left;
	width: 359px;
	position:relative;
	left:665px;
	overflow:hidden;
}

#right-column {
	float:left;
	width:665px;
	position:relative;
	left:665px;
	overflow:hidden;
}


/*==============================================================
			end code for equal-height columns
================================================================*/

#left-column img {
        border-style: none;
}

.left60 {width: 60px;}
.left100 {width: 100px;}
.left150 {width: 150px;}
.left200 {width: 200px;}
.left300 {width: 300px;}

.left60, .left100, .left150, .left200, .left300 {
        float: left;
        padding: 4px 15px 10px 0px;
}

.addthis {width: 125px;
           float: right;
           margin: 32px 55px 0 0;
           clear: right;}

.right200 {width: 200px;}

.right200 {float: right;
        margin: -15px 55px 0 0;
        clear: right;
}

.right200 img {border-style: none;}

#left-content {
        margin: 0 25px 10px 27px;
        color: #383838;
        padding-top: 7px;
}

#left-content object {
        margin: 0 30px 0 0;
        overflow: hidden;
}

#left-content h1 {
        font-size: 160%;
}

#left-content b.bright {
        color:#1F859C;
}

#left-content a:link {color:#1F859C;} 

#left-content a:visited {color:#87D1DE;}

#left-content a:hover {color: black; background-color:#AFE4ED;}

#menu, #header, #main-container {
        width: 665px;
        float: right;
}

#menu {
	background-image: url(http://www.thewildworldoftedvmikels.com/images/background/menu-bg2.jpg);
        min-height: 126px;
}


/*==============================================================
			Modified version of Suckerfish Dropdowns, see http://htmldog.com/articles/suckerfish/dropdowns/example/
================================================================*/


#nav {
	background-color: transparent;
        position: relative;
        z-index: 100; /*-- otherwise lower list-items can't be clicked on */
}

#nav, #nav ul {
	list-style: none;
        padding: 40px 0 0 0; /* controls position of whole top-level list  */
	float: left; /* need this line */
	margin: 0; 
}

#nav li.first-level-odd, #nav li.first-level-even {
   border-right: 1px solid #1F859C;
   padding: 65px 10px 0 10px;
   float-left;
   text-align: center;
   font-size: 120%;
   background-image: url(http://www.thewildworldoftedvmikels.com/images/background/zombie-head-small.gif);
   background-position: 50% -1px;
   background-repeat: no-repeat;
   border-top: 1px solid #9C9A9A;
}

#nav a {
	display: block;  
	color: #383838;
        text-decoration: none;
}

#nav li {
	float: left;  /* need this line */
	padding: 0;
 
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	margin: 0;
        padding: 0;  /* moves second-level items up to base of first-level items */     
}

#nav li li {
	padding-right: 1em;   /* puts space on right of second-level list item */
	width: 10em;   /* widens second-level list item */
        text-align: left;
        background-color: #8DE0F2;
        border-bottom: 1px solid #383838;
        background-position: right center;
        background-repeat: no-repeat;
        background-image: url(http://www.thewildworldoftedvmikels.com/images/background/astro-zombie-bullet.gif);
}


#nav li ul a {width: 10em;}  /* need this line -- puts second-level list items each on separate line */ 


/* need the following line -- affects display of second-level (and later if applicable) lists & inexplicably affects bg img of header below. */
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li:hover ul, #nav li li li.sfhover ul {
	left: auto;
} 

#nav li.first-level-odd:hover {
        background-position: left top;
        background-repeat: no-repeat;
        background-image: url(http://www.thewildworldoftedvmikels.com/images/background/Ted-portrait1.gif);
}

#nav li.first-level-even:hover {
        background-position: right top;
        background-repeat: no-repeat;
        background-image: url(http://www.thewildworldoftedvmikels.com/images/background/Ted-portrait2.gif);
}

#nav li:hover, #nav li.sfhover {
	background: #1F859C;
}


/* Below is Suckerfish not using now 

          #nav li ul ul {
          	margin: -1.75em 0 0 14em;
          } 

         Adds right-arrow if adding another layer of lists.
         #nav a.daddy {
	        background: url(rightarrow2.gif) center right no-repeat; 
         }

         #nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	         left: -999em;
         }  */

/*==============================================================
					END OF SUCKERFISH DROPDOWNS
================================================================*/


/*==============================================================
					START - FOR CALENDAR ON EVENTS PAGES
================================================================*/


h2.bright {color: #1F859C; font-size: 200%; text-align: center;}

.month { border-collapse: collapse; margin: 0 10px 10px 10px;}
.month th, .month td { border: 1px solid #383838; color: #383838;}
.month thead { background-color:#1F859C; }
.month td { vertical-align: top; overflow: auto; background-color:#EAE1E0; }

td .day { width: 7em; min-height: 2em; overflow:auto; margin-top: 0; }

.month td a:link {color:black !important;} 
.month td a:visited {color:#87D1DE !important;}
.month td a:hover {color: black !important; background-color:#AFE4ED !important;}

.month tbody .weekend { background-color:#DCEEF2; }
.month tbody .next, #month tbody .previous { background-color:#ddd; }
.rtop { display:block; background:#060; }
.rtop * { display: block; height: 1px; overflow: hidden; background:#fff; }
.r1{margin: 0 0 0 5px}
.r2{margin: 0 0 0 3px}
.r3{margin: 0 0 0 2px}
.r4{margin: 0 0 0 1px; height: 2px}

#month th { font: 1em  bold Arial, Helvetica, sans-serif; }
.date {font-weight:bold}

/*==============================================================
						END CALENDAR
================================================================*/



#header {
        min-height: 55px;
	background-image: url(http://www.thewildworldoftedvmikels.com/images/background/logo-edge.jpg);
        background-repeat: no-repeat;
        background-position: bottom left;
}

#header h2 {
        text-align: center;
        font-size: 120%;
        position: 25%;
}

#right-column-content { /* adds top image */ 
        position: relative;
	background-image: url(http://www.thewildworldoftedvmikels.com/images/background/blue-top.gif);
        background-position: top right;
        background-repeat: no-repeat;
        margin: -20px 0 0 0;
        min-height:942px;  /* to match height of left column so banner ad stays on bottom; s/b 100% not set px but can't get to work & not affected by right-column @ 100% either? */
        padding-bottom: 110px;  /* so bottom banner ad doesn't cover up text */
}

#right-column {
        color: white;
}

#right-column h1 {
        font-size: 230%;
}

#right-column h1, #right-column h2, #right-column h3, #right-column p {
        margin: 20px;
}

#right-column a:link {color:#FFE7CD;} 

#right-column a:visited {color:#E1CDB5;}

#right-column a:hover {color: #383838; background-color:#FFE7CD;}

.clipping a:link {color:#1F859C !important;} 

.clipping a:visited {color:#456E75 !important;}

.clipping a:hover {color: black !important; background-color:#AFE4ED !important;}

blockquote {margin-left: 15px;}

.clipping {
        background:#E5DECE;
        color: #383838;
        padding: 7px 7px 7px 20px;
        margin: 0 45px 12px 12px;
	background-image: url(http://www.thewildworldoftedvmikels.com/images/background/paper.jpg);
        background-repeat: repeat-y;
}

.bordered-plain {
        border: 1px solid #383838;
	background:#EAE1E0;
        padding: 7px;
        margin: 7px;
        color: #383838;
}

.caption, .subcaption {
        text-align: center;
        font-style: italic;
        font-weight: bold;
}

.caption {
        font-size: 80%;
        margin: 5px !important;
}

.subcaption {
        font-size: 65%;
        margin: 5px !important;
}


.spoiler {padding:3px;}
.spoiler .inner {padding:3px;margin:3px;}

#footer {
        height: 100px;
	background-image: url(http://www.thewildworldoftedvmikels.com/images/background/footer.jpg);
        background-repeat: no-repeat;
	clear: both;
	font-size: 80%;
}

#footer-content {
        padding: 25px 175px;
}

#footer p { 
        float: left;
        background-color: black;
        color: white; 
        padding: 5px;
}

#footer img {
        border-style: none;
        margin: 0 25px 0 25px; 
}

.text-content {display:none;}

.ads, .center {text-align: center;}

.ads img {border-style: none;}

.stuck-to-bottom {
        position: absolute;
        bottom: 0;
        left: 50%; 
        margin-left: -234px !important;
}
